
export default (section, queryStr) => {
  const url = encodeURI(`${process.env.REACT_APP_CLIENT_BASE_URL}/client#/${section}/custom~yes|${queryStr}`)
  const urlScheme = `jamkazam://url=${url}`
  return urlScheme
}
